﻿.divContainer 
{
    width:800px; 
    margin:auto;
}

.saltopagina
{
    page-break-before: always;
}

/*------------------------------------
   Loghi 
  ------------------------------------*/
.loghi
{
	width:100%;
	margin:0;
	border:0;
	border-collapse:collapse;
}

/*------------------------------------
   Dati generali 
  ------------------------------------*/
TABLE.datigen
{
    width:100%;
	margin:20px auto;
	border:1px solid #b0b0b0;
	border-collapse:collapse;
}

TABLE.datigen TH
{
	background-color:#efefef;
	border:1px solid #b0b0b0;
	padding:8px;
	vertical-align:top;
    text-align:center;
    font-weight: bold;
}

TABLE.datigen TD
{
	border:1px solid #b0b0b0;
	padding:5px;
	vertical-align:top;
    text-align:left;
}

TABLE.datigen TD.label
{
	width:180px;
}

TABLE.datigen TD.titolo
{
    font-size:14px;
    font-weight: bold;
}


/*------------------------------------
   Sezione matrice riepilogo 
  ------------------------------------*/
TABLE.sezmatrice
{
    width:100%;
	margin:20px auto;
	border:1px solid #b0b0b0;
	border-collapse:collapse;
}

TABLE.sezmatrice TH
{
	background-color:#efefef;
	border:1px solid #b0b0b0;
	padding:5px;
	vertical-align:top;
    text-align:center;
}

TABLE.sezmatrice TD
{
	padding:5px;
	vertical-align:top;
    text-align:left;
}


/*------------------------------------
   Indirizzi 
  ------------------------------------*/
TABLE.indirizzi
{
	border:0px solid #b0b0b0;
	border-collapse:collapse;
}

TABLE.indirizzi TD
{
	border:0px solid #b0b0b0;
	padding:1px 0px 1px 0px;
	vertical-align:top;
    text-align:left;
}

TABLE.indirizzi TD.tipologia
{
    font-style:italic;
}


/*------------------------------------
   Referenziazioni
  ------------------------------------*/
TABLE.referenze
{
	border:0px solid #b0b0b0;
	border-collapse:collapse;
}

TABLE.referenze TD
{
	border:0px solid #b0b0b0;
	padding:1px 0px 1px 0px;
	vertical-align:top;
    text-align:left;
}

TABLE.referenze TD.codice
{
    width:60px;
    text-align:left;
}


/*------------------------------------
   Processi
  ------------------------------------*/
TABLE.processo
{
	border:0px solid #b0b0b0;
	border-collapse:collapse;
}

TABLE.processo TD
{
	border:0px solid #b0b0b0;
	padding:1px 0px 1px 0px;
	vertical-align:top;
    text-align:left;
}

TABLE.processo TD.sez
{
	padding:1px 0px 10px 0px;
}

TABLE.processo TD.pos
{
    width:20px;
    text-align:left;
}


/*------------------------------------
   Matrice 
  ------------------------------------*/
TABLE.matrice
{
	margin:20px auto;
	border:1px solid #b0b0b0;
	border-collapse:collapse;
}

TABLE.matrice TD
{
	width:40px;
	border:1px solid #b0b0b0;
	padding:3px;
	vertical-align:middle;
    text-align:center;
}

/*------------------------------------
   Legenda 
  ------------------------------------*/
TABLE.legenda
{
	margin:20px auto;
	border:1px solid #b0b0b0;
	border-collapse:collapse;
}

TABLE.legenda TH
{
	background-color:#efefef;
	border:1px solid #b0b0b0;
	padding:5px;
	vertical-align:middle;
    text-align:center;
    font-weight: bold;
}

TABLE.legenda TD
{
	border:1px solid #b0b0b0;
	padding:5px;
	vertical-align:middle;
    text-align:left;
}

.voceleg
{
    font-weight: bold;
}

.descleg
{
    font-style: italic;
}


/*------------------------------------
   CmpAda riepilogo 
  ------------------------------------*/
TABLE.cmpadariep
{
    width:100%;
	margin:20px auto;
	border:1px solid #b0b0b0;
	border-collapse:collapse;
}

TABLE.cmpadariep TH
{
	background-color:#efefef;
	border:1px solid #b0b0b0;
	padding:5px;
	vertical-align:top;
    text-align:center;
}

TABLE.cmpadariep TD
{
	padding:5px;
	vertical-align:top;
    text-align:left;
}

TABLE.cmpadariep TD.pos
{
    width:20px;
    text-align:right;
}


/*------------------------------------
   CmpAda 
  ------------------------------------*/
TABLE.cmpada
{
    width:100%;
	margin:20px auto;
	border:1px solid #b0b0b0;
	border-collapse:collapse;
}

TABLE.cmpada TH
{
	background-color:#efefef;
	border:1px solid #b0b0b0;
	padding:5px;
	vertical-align:top;
    text-align:center;
}

TABLE.cmpada TD
{
	padding:5px;
	vertical-align:top;
    text-align:left;
}

TABLE.cmpada TD.pos
{
    width:16px;
    text-align:right;
}

TABLE.cmpada TD.cmpada
{
	border:1px solid #b0b0b0;
	padding:5px 5px 5px 15px;
    text-align:left;
    font-weight: bold;
}

TABLE.cmpada TD.cmpadades
{
	border:1px solid #b0b0b0;
	padding:5px 5px 5px 15px;
    text-align:left;
}

TABLE.cmpada TD.sez
{
	padding:5px 5px 5px 15px;
    text-align:left;
    font-weight: bold;
}

TABLE.cmpada TD.titItem
{
	width:50%;
}

TABLE.cmpada TD.sezItem
{
	width:50%;
}


/*------------------------------------
   CmpAda Processo
  ------------------------------------*/
TABLE.cmpadaproc
{
    width:100%;
	border:1px solid #b0b0b0;
	border-collapse:collapse;
}

TABLE.cmpadaproc TH
{
	background-color:#efefef;
	border:1px solid #b0b0b0;
	padding:5px;
	vertical-align:top;
    text-align:center;
}

TABLE.cmpadaproc TD
{
	padding:5px 15px;
	border:1px solid #b0b0b0;
	vertical-align:top;
    text-align:left;
}

TABLE.cmpadaproc .sezProcCmp
{
	width:50%;
}

/*------------------------------------
   CmpAda Processo ADA
  ------------------------------------*/
TABLE.procada
{
	border:0px solid #b0b0b0;
	border-collapse:collapse;
}

TABLE.procada TD
{
	border:0px solid #b0b0b0;
	padding:3px 5px 3px 5px;
	vertical-align:top;
    text-align:left;
}

TABLE.procada .sez
{
	padding:12px 5px 3px 5px;
}


/*------------------------------------
   CmpAda Processo CMP
  ------------------------------------*/
TABLE.proccmp
{
	border:0px solid #b0b0b0;
	border-collapse:collapse;
}

TABLE.proccmp TD
{
	border:0px solid #b0b0b0;
	padding:3px 5px 3px 5px;
	vertical-align:top;
    text-align:left;
}



/*------------------------------------
   Sezione
  ------------------------------------*/
TABLE.sezione
{
    width:100%;
	margin:20px auto;
	border:1px solid #b0b0b0;
	border-collapse:collapse;
}

TABLE.sezione TH
{
	background-color:#efefef;
	border:1px solid #b0b0b0;
	padding:8px 8px 8px 10px;
	vertical-align:top;
    text-align:left;
    font-weight: bold;
}

TABLE.sezione TD
{
	border:1px solid #b0b0b0;
	padding:5px;
	vertical-align:top;
    text-align:left;
}

TABLE.sezione TABLE.blocco
{
    width:100%;
	border:0px solid #b0b0b0;
	border-collapse:collapse;
}

TABLE.sezione TABLE.blocco TD
{
	border:0px solid #b0b0b0;
	padding:5px;
	vertical-align:top;
    text-align:left;
}

TABLE.sezione TABLE.blocco TD.label
{
	width:120px;
    text-align:left;
}

TABLE.sezione TABLE.blocco TD.nome
{
    font-weight:bold;
}

TABLE.sezione TABLE.blocco TD.sino
{
	width:20px;
    text-align:center;
}

TABLE.sezione TABLE.blocco TD.std
{
	width:40px;
    text-align:right;
    font-weight:bold;
}


/*------------------------------------
   Riepilogo Fasi UF
  ------------------------------------*/
TABLE.riep_fasi_uf
{
    width:100%;
	margin:20px auto;
	border:1px solid #b0b0b0;
	border-collapse:collapse;
}

TABLE.riep_fasi_uf TH
{
	background-color:#efefef;
	border:1px solid #b0b0b0;
	padding:8px 8px 8px 10px;
	vertical-align:top;
    text-align:left;
    font-weight: bold;
}

TABLE.riep_fasi_uf TD
{
	border:1px solid #b0b0b0;
	padding:8px 8px 8px 10px;
	vertical-align:top;
    text-align:left;
}

TABLE.riep_fasi_uf  TD.label
{
	width:80px;
    text-align:left;
}

TABLE.riep_fasi_uf TD.nome
{
    width:665px;
    text-align:left;
}

TABLE.riep_fasi_uf TD.ore, TABLE.riep_fasi_uf TH.ore
{
	width:55px;
    text-align:right;
}

TABLE.riep_fasi_uf .indent1
{
	padding-left:30px;
}

TABLE.riep_fasi_uf .indent2
{
	padding-left:60px;
}

TABLE.riep_fasi_uf .bold
{
    font-weight:bold;
}

TABLE.riep_fasi_uf TD.oretot
{
    text-align:right;
    font-weight:bold;
}


/*------------------------------------
   Dettaglio Fasi UF
  ------------------------------------*/
TABLE.dett_fasi_uf
{
    width:100%;
	margin:20px auto;
	border:1px solid #b0b0b0;
	border-collapse:collapse;
}

TABLE.dett_fasi_uf TH
{
	background-color:#efefef;
	border:1px solid #b0b0b0;
	padding:8px 8px 8px 10px;
	vertical-align:top;
    text-align:left;
    font-weight: bold;
}

TABLE.dett_fasi_uf TD
{
	border:1px solid #b0b0b0;
	padding:5px;
	vertical-align:top;
    text-align:left;
}

TABLE.dett_fasi_uf TABLE.blocco
{
    width:100%;
	border:0px solid #b0b0b0;
	border-collapse:collapse;
	padding:0px;
}

TABLE.dett_fasi_uf TABLE.blocco TD
{
	border:0px solid #b0b0b0;
	padding:5px;
	vertical-align:top;
    text-align:left;
}

TABLE.dett_fasi_uf TABLE.blocco TD.label
{
	width:100px;
    text-align:left;
}

TABLE.dett_fasi_uf TABLE.blocco TD.nome
{
    width:600px;
    text-align:left;
}

TABLE.dett_fasi_uf TABLE.blocco TD.des
{
}

TABLE.dett_fasi_uf TH.ore
{
	width:50px;
    text-align:right;
}

TABLE.dett_fasi_uf TD.ore
{
	padding:8px 8px 8px 10px;
	width:50px;
    text-align:right;
}

TABLE.dett_fasi_uf .bold
{
    font-weight:bold;
}

TABLE.dett_fasi_uf TD.oretot
{
    text-align:right;
    font-weight:bold;
}

TABLE.dett_fasi_uf UL
{
  margin:3px 5px 7px 18px;
  padding:0px;
}


/*------------------------------------
   Utilizzo CmpAda in Profili Percorsi
  ------------------------------------*/
TABLE.utilizzo
{
    width:100%;
	margin:20px auto;
	border:1px solid #b0b0b0;
	border-collapse:collapse;
}

TABLE.utilizzo TH
{
	background-color:#efefef;
	border:1px solid #b0b0b0;
	padding:8px;
	vertical-align:top;
    text-align:center;
    font-weight: bold;
}

TABLE.utilizzo TD
{
	border:1px solid #b0b0b0;
	padding:5px;
	vertical-align:top;
    text-align:left;
}

TABLE.utilizzo TD.titolo
{
    font-weight: bold;
}



/*------------------------------------
  Componenti non utilizzati e non prof.
  ------------------------------------*/
TABLE.componenti
{
    width:100%;
	margin:20px auto;
	border:1px solid #b0b0b0;
	border-collapse:collapse;
}

TABLE.componenti TH
{
	background-color:#efefef;
	border:1px solid #b0b0b0;
	padding:8px 8px 8px 10px;
	vertical-align:top;
    text-align:left;
    font-weight: bold;
}

TABLE.componenti TD
{
	border:1px solid #b0b0b0;
	padding:2px 2px 2px 5px;
	vertical-align:top;
    text-align:left;
}

TABLE.componenti TABLE.blocco
{
    width:100%;
	border:0px solid #b0b0b0;
	border-collapse:collapse;
	padding:0px;
}

TABLE.componenti TABLE.blocco TD
{
	border:0px solid #b0b0b0;
	padding:2px 2px 2px 5px;
	vertical-align:top;
    text-align:left;
}

TABLE.componenti TABLE.blocco TD.label
{
	width:100px;
    text-align:left;
}

TABLE.componenti TABLE.blocco TD.nome
{
    width:650px;
    text-align:left;
}

TABLE.componenti TABLE.blocco .indent
{
	padding-left:30px;
}

TABLE.componenti TD.separa
{
	background-color:#efefef;
	height:5px;
}

TABLE.componenti .bold
{
    font-weight:bold;
}

TABLE.componenti UL
{
  margin:3px 5px 7px 18px;
  padding:0px;
}